"IDS_LANGUAGE=CHS"
"IDS_FULL_NAME=Internet Access Plug-in"
"IDS_REAL_VERSION=9.0"
"IDS_ABOUT_VERSION=Acrobat Internet Access 增效工具 5.0 版"
"IDS_ABOUT_PRODUCER_VERSION=Adobe Acrobat "
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1997-2008, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_DESCRIPTION=本增效工具为 Acrobat 提供“因特网访问”功能"
"IDS_ABOUT_DEPENDENCIES=要求加载的增效工具：无。\n获得完整功能所需的增效工具："
"IDS_ABOUT_LEGAL_STUFF="
"IDS_EFS_NAME="
"IDS_SSL_CERT_FAILURE="
"IDS_SSL_EXCH_CERT_FAILURE="
